[rosa-devel] We need help from community

Vladimir Potapov vladimir.potapov at rosalab.ru
Thu Dec 12 03:30:11 MSK 2013



> HP M1522n
> For HP need update to latest cups (and id not show lp group for user
> add youself to it, but this also consisted in latest update). For
> LXDE need update Lightdm for latest version...
> 
> 
> Also need run hp-doctor from root and install plugins...
hp-doctor from user or hp-plugin from root.

WBR
Vladimir Potapov
QA Team


More information about the rosa-devel mailing list